
ThreatFactor NSIA - Bug #218

User Name is Displayed On User View When Permission Denied

10/15/2010 08:21 PM - Luke Murphey

Status: Closed Start date: 10/15/2010

Priority: Normal Due date: 10/17/2010

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

The username should not be displayed since this leaks information

History

#1 - 10/15/2010 08:24 PM - Luke Murphey

- Due date set to 10/17/2010

#2 - 10/15/2010 11:13 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r870.
